
@import url(https://fonts.googleapis.com/css?family=Satisfy);
@import url(https://fonts.googleapis.com/css?family=Merriweather:300,400);
@import url(https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,700,700i);



/* --------------------------------------------- 

* Filename:     style.css
* Version:      1.0.0 (2015-01-07)
* Website:      http://www.zymphonies.com
                http://www.freebiezz.com
* Description:  System Styles
* Author:       Zymphonies Dev Team
                info@zymphonies.com

-----------------------------------------------*/

@font-face {
    font-family: 'papyrusregular';
    src: url('fonts/papyrus-regular-webfont.eot');
    src: url('fonts/papyrus-regular-webfont-0.eot#iefix') format('embedded-opentype'),
         url('fonts/papyrus-regular-webfont.woff') format('woff'),
         url('fonts/papyrus-regular-webfont.ttf') format('truetype'),
         url('fonts/papyrus-regular-webfont.svg#papyrusregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family:'Raleway', sans-serif;
font-weight: 400;
  line-height: 170%;
  color: #000;
  font-size:14px;
 background:  rgba(255,255,255,1);	
/*background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(255, 255, 255, 1), 
      rgba(255, 255, 255, 1)
    ),
    /* bottom, image */
    /*url(background.jpg);*/
  background-attachment: fixed;
    background-size: cover;

    background-repeat: no-repeat;
    background-position: bottom center;*/
}

}

a {
  color: #43B0FF;
  text-decoration:none;
}

a:hover { color: #FA0909; }

h1, h2, h3, h4, h5, h6 {
font-family:'Raleway', sans-serif;
font-weight: 400;
  margin-bottom:6px;

}

h1 {
  font-size:200%;
	color: #951e00;
	line-height: 100%;
	font-familY : 'papyrusregular',serif;
}

h2 {
  font-size:150%;
line-height: 130%;
    color: rgba(149,30,0,1);
}

h3 {
    font-size: 120%;
    color: rgba(149,30,0,1);
}
h4 {
  font-size:17px;
margin-bottom: 18px;
color: #7A6958;

}

h5 {
  font-size:13px;
}

h6 {
  font-size:13px;
}

p {
  margin-bottom:12px;
  color: rgba(0,0,0,1);
	font-size: 110%;
line-height: 150%;
}
td p {
    font-size: 100%;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: top;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: rgba(255,255,255,0);
	border: 0px solid rgba(255,255,255,0);}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {
  background: rgba(255,255,255,0);
  color: #747474;
  text-align: left;
  padding: 10px;
  border: 0px solid rgba(255,255,255,0);
vertical-align: top;
font-size: 120%;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
clear: both;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:25px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
 /* border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;*/
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight: 700;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

b{ font-weight: bold; color: #333; }


#inner_header_wrapper {
  margin: 0 auto;
    position: relative;
    background: #951e00;
    background: -moz-linear-gradient(top, rgba(149,30,0,1) 0%, rgba(149,30,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(149,30,0,1) 0%,rgba(149,30,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(149,30,0,1) 0%,rgba(149,30,0,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffc107',GradientType=0 );



   border-bottom: 10px solid rgba(249,200,0,1);
}
#header {
  max-width: 1024px;
  margin: 0 auto;
  /*background: url("header_back.png");
    	
    background-repeat: no-repeat;
    background-position: top right;
	    background-position-y: 0px;*/
}

.top_left{ float: left; width: 100%;}

.top_right{ float: right; }

#logo {
  float:left;
  margin: 9px 10px 5px 0;
}

#logo img{ display: block; width: 100%; }

#site-title a,
#site-description {
  font-weight: normal;
    font-style: italic;
    color: #FFF;
    text-decoration: none;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.5);
}



#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 50px 0 35px 0;
    font-size: 50px;
    font-weight: bold;
    font-family: palatino;
}

#site-title a{
  float: left;
}

#site-description {
  margin: 15px 0;
    float: left;
    clear: both;
    font-size: 25px;
}

.menu_wrapper{
  width: 100%;
}

#main-menu {
  position: relative;
  float: left;
}

#main-menu ul {
  float:right;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
      position: relative;
    display: inline-block;
    zoom: 1;
    vertical-align: top;
    font-size: 14px;
    float: left;
    font-weight: 300;
}

#main-menu a {
  padding: 20px 15px;
  display: block;
  text-decoration: none;
  color: rgba(255,255,255,0.85);


  font-weight: 300;
}
.nolink {
  padding: 20px 15px;
  display: block;
  text-decoration: none;
  color: rgba(255,255,255,0.85);

  font-weight: 300;
}

.nolink:hover { background: rgba(0,0,0,0.35);  }

#main-menu li a.active{
  color: #FF4343;
text-shadow: 0px 0px 0px rgba(255,255,255,0);
}

#main-menu li li a.active{
  color: #fff;
}

#main-menu li:hover >a{
  background: #666;
  color: #fff;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul.menu{
  padding: 0;
  margin: 5px 0 5px 0;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  background: url("../images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

#main-menu li li:hover > a {
  background: rgba(255,255,255,0.2);
}

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: none;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 10px 0 0 5px;
  border-top: 8px solid #aaa;
  border-left: transparent 8px solid;
  border-right: transparent 8px solid;
}

#main-menu li li {
  float:none;
  min-width:150px;
  padding:0;
  margin:0;
  position: relative;
}

#main-menu li ul ul{
  left: 200px;
  top: 0;
}

#main-menu li li a {
  background: rgba(149, 30, 0,.85);
  min-width: 200px;
  margin: 0;
  border-top: 1px solid #FFF;
  font-size: 14px;
  text-align: left;
  overflow: hidden;
  padding: 8px 11px;
  border-radius: 0;
  color: white;
  border-width: 1px 0 0 0;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  padding:0;
  margin:0;
  background: rgba(149, 30, 0,.85);
  overflow: visible !important;
font-size: 13px;
min-width: 200px;
}

.nolink li li a {
    background: #5E5E5E;
    min-width: 200px;
    margin: 0;
    border-top: 1px solid #838383;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    padding: 8px 11px;
    border-radius: 0;
    color: white;
    border-width: 1px 0 0 0;
}

.nolink li li a:hover { background:rgba(249,200,0,0.851); }

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style:none;
}

#main-menu ul.menu li li{
  border: 0;
  margin: 0;
    min-width: 200px;
}

#main-menu ul.menu li li:hover >a{
  background: #FF4343;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  overflow: hidden;
background: rgba(123,106,88,0.0);
    background: -moz-linear-gradient(top, rgba(123,106,88,0) 0%, rgba(123,106,88,0.15) 100%);
    background: -webkit-linear-gradient(top, rgba(123,106,88,0) 0%,rgba(123,106,88,0.15) 100%);
    background: linear-gradient(to bottom, rgba(123,106,88,0) 0%,rgba(123,106,88,0.15) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffc107',GradientType=0 );
}

.container-wrap{
  max-width: 1024px;
  margin: 0px auto;
  overflow: hidden;
  background: rgba(255,255,255,0.0);
padding: 10px;
}

.region-slideshow{
  background-size: 100%;
}

#block-nivo-slider-nivo-slider{
  margin: 0 auto;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: none;
  margin: 0;
  right: 0;
  padding: 0;
  color: white;
  width: 50%;
  font-size: 14px;
  height: auto;
  top: 20%;
  left: 5%;
  text-align: left;
}

.nivo-caption h2{
  font-size: 22px;
  text-transform: uppercase;
  background: #000;
  padding: 2%;
  color: #fff;
}

.nivo-caption p{
  padding: 2%;
  font-size: 14px;
  background: #333;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*slider*/

.theme-default .nivo-controlNav{
  text-align: center;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img{
  width: 100px;
}

.theme-default .nivo-controlNav{
  padding: 5px 0 0 0;
}

.theme-default .nivo-controlNav a {
  text-indent: 9999px;
  font-size: 0;
}

.theme-default .nivo-directionNav a{
  background-image: url(../images/slider-nav.png);
  background-color: #000;
  width: 50px;
  height: 100px;
  opacity: 9 !important;
}

.theme-default .nivo-directionNav a:hover {
  background-color: #333;
}

.nivo-directionNav{
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -50px;
}

.theme-default .nivo-caption{
  font-family: 'Raleway', sans-serif;
}

.theme-default .nivo-caption p,
.theme-default .nivo-caption h3,
.theme-default .nivo-caption h2,
.theme-default .nivo-caption h1{
  font-family: 'Raleway', sans-serif;
  color: #fff;
}

.theme-default a.nivo-prevNav{
  left: 0;
}

.theme-default a.nivo-nextNav{
  right: 0;
  left: auto;
}

.theme-default a.nivo-prevNav:hover{
  background-position: left bottom;
}

.theme-default a.nivo-nextNav {
  background-position: -46px 0;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float:right;
  width:100%;
}

.not-front aside{
  /*padding: 10px 15px;
  background: #FFFFFF;
  border: 1px solid #E4E3E3;*/
}

#sidebar-first { float: left; }

#sidebar-second { float: right; }


aside #user-login-form input.form-text{
  width: 90%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:79%;
}

body.two-sidebars #content {
  width:73%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 73%;
}

body.sidebar-first #sidebar-first {
  width: 24%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 69%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 27%;
}

.breadcrumb {
  margin: 10px 0px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 25px;
  margin-bottom: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 2%;
}

.block:last-child{
  margin: 0;
}

.block > h2{
  padding: 15px 0;
  overflow: hidden;
  text-align: left;
color: rgb(149,30,0,1);
	line-height: 100%;
	font-familY : 'papyrusregular',serif;	
}

#block-views-evenements-block {
    border: solid 1px rgba(177, 162, 99,0.25);
    padding: 0 10px 0 10px;
    background: rgba(255,255,255,1);
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  max-width: 1024px;
  margin: 20px auto;
  text-align: center;
  overflow: hidden;
  line-height: 150%;
  font-size: 16px;
}

.region-front-welcome .block h2{
  text-align: center;
  font-size: 22px;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
}

ul.links {
  margin:0;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 6px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li{
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell;
  padding: 0 10px 0 0;
  vertical-align: top;
  overflow: hidden;
  width: 17%;
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 15px 10px 15px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px;
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; 
  -moz-border-radius-topleft: 4px; 
  -webkit-border-top-left-radius: 4px; 
  border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; 
  -moz-border-radius-topright: 4px; 
  -webkit-border-top-right-radius: 4px; 
  border-top-right-radius: 4px; 
}

fieldset.collapsed legend { 
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item, .form-actions { margin: 10px 0; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }


/* Form Buttons */


button,
body a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #616161;
  background-color: #E9E9E9;
  border-color: #B8B8B8;
  text-shadow: 0 1px 0 white;
}


button:hover,
body a.btn:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-color: #E0E0E0;
  color: #616161;
}

a.read_more{
  background: #00AC00;
  padding: 5px 9px;
  text-decoration: none;
  margin: 10px 0;
  border: 0 !important;
}

a.read_more:hover{ background: green; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

.top_right .region-search{ float: right; margin: 2% 0; }

.top_right .region-user-menu ul.menu { float: right; }

.search_block{ margin: 9px 0; overflow: hidden; }

.top_right .region-user-menu{ overflow: hidden; width: 100%; }

.top_right ul.menu li a.active{ color: #6CDCFF; }

#top-area {
  clear:both;
  position:relative;
  max-width: 1000px;
  margin: 1% auto;
  text-align: center;
}

#top-area .block {
  margin: 0;
}

#top-area .column {
  float: left;
  width: 33%;
  padding: 0 2%;
  border-right: 1px solid #EFF0F3;
}

#top-area .column:last-child{
  float: right;
  margin-right: 0;
  border: 0;
}

#footer-area .column:last-child{
  float: right;
}

#top-area h2{
  padding: 10px 0;
  margin: 0;
}

#top-area .column .content{
  padding: 10px 0;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#footer {
  overflow: auto;
  padding: 1% 2% 2% 2%;
  margin: 0 auto;
    background: rgba(123,106,88,1); 
   /*background: -moz-linear-gradient(top, rgba(128, 162, 37,0) 0%, rgba(128, 162, 37,0.3) 100%);
    background: -webkit-linear-gradient(top, rgba(128, 162, 37,0) 0%,rgba(128, 162, 37,0.3) 100%);
    background: linear-gradient(to bottom, rgba(128, 162, 37,0) 0%,rgba(128, 162, 37,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffc107',GradientType=0 );*/

  
  /*border-bottom: 1px solid #E3E3E3;
  border-top: 1px solid #E3E3E3;*/
  
}

#footer_wrapper,
.footer_credit{
  max-width: 1024px;
  margin: 0 auto;
  overflow: hidden;
}
#footer_credit_wrapper {
	width:100%;
	background: rgba(123,106,88,1);
}
.footer_credit {
padding-top: 10px:

}

#footer-area .column {
  float: left;
  width: 19.2%;
  margin: 0 0 0% 1%;
  padding: 1%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#copyright {
  clear:both;    
  padding:0 0 10px 0;
 max-width: 1024px;
  margin: 0 auto;
  overflow: hidden;
}

.copyright {
  float:left;
}

.credits {
  float:right;
  margin-right:12px;
  text-align:right;
}
p.credits a {
  color: rgba(125,50,63,1);
}

#copyright p {
  margin:0;
color: #FFF;
    font-size: 95.0%;
}

.footer_inner_credit{
  margin: 10px auto;
}
.footer_credit {
background: rgba(255,255,255,0);
padding: 0 15px;
}

#footer-area p {
color: rgba(255,255,255,1);
    font-size: 95.0%;
}
.region.region-footer-second, .region.region-footer-third, .region.region-footer-forth, .region.region-footer-fifth {
    text-align: center;
}


/*---------------------------
    Social Icons
----------------------------*/

.social-icons{
  text-align: center;
  margin: 20px 0;
}

.social-icons ul{ margin: 0; }
 
.social-icons li{
  display: inline-block;
}

.social-icons li a {
  width: 30px;
  color: #777;
  padding: 5px 10px;
  display: block;
  overflow: hidden;
  background: #E7E7E7;
  border-radius: 50%;
}

.social-icons li a:hover{
  background: #fff;
  color: #000;
}



/*---------------------------
    User Menu
----------------------------*/

.region-user-menu h2{ display: none; }

.region-user-menu ul li{ 
  display: inline-block;
  background: none;
  padding: 0 10px;
  border-right: 1px solid #636363;
  line-height: 100%;
}

.region-user-menu ul li.last {
  border: 0;
  padding-right: 0;
}


/*---------------------------
    Footer
----------------------------*/

.footer_block{ clear: both; }

#footer .block > h2{ padding: 10px 0; }

.bottom_widget #footer-area .column{ width: 32.5%; }

.top_widget #footer-area .column{ width: 49.5%; }

.page-blog article{
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 20px;
}

.page-blog article footer{
  background: #F3F3F3;
  padding: 5px 10px;
  border: 1px solid #E7E7E7;
}

.field-name-field-tag{
  margin: 20px 0;
  overflow: hidden;
}

.field-name-field-tag .field-item{
  display: inline-block;
}

.field-name-field-tag .field-item a{
  display: block;
  background: #5183AF;
  color: #FFF;
  padding: 4px 8px;
  margin: 2px;
  border-radius: 3px;
}

.user-menu-wrapper{
  width: 100%;
  background: #1ABC9C;
  overflow: hidden;
}

.user-menu-wrapper ul.menu{
  text-align: right;
  margin: 0;
  float: right;
}

.user-menu-wrapper ul.menu li{
  margin: 0;
  padding: 0;
  border-color: #2E3D4A;
  float: left;
  background: none;
}

.user-menu-wrapper ul.menu li a{
  display: block;
  padding: 9px 13px;
  color: #798997;
}

.user-menu-wrapper ul.menu li a:hover,
.user-menu-wrapper ul.menu li a.active{
  background: #2E3D4A;
  color: #fff;
}

.full-wrap{ width: 1024px; margin: 0 auto; }

#footer .column li{
  display: block;
  padding: 10px 0;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-color: #B1B1B1;
}

#footer .column li:last-child{
  border: 0;
}

#footer ul{
  margin: 0;
}

.feature{
  text-align: center;
}

.feature .fa{
  padding: 26px;
  font-size: 58px;
  margin: 0 auto;
  border-radius: 50%;
  width: 110px;
  text-align: center;
  height: 110px;
  margin: 3% 0;
}

#user-login,
#user-pass,
#user-register-form{
  max-width: 500px;
  margin: 2% auto;
  background: white;
  padding: 2% 3%;
  border: 1px solid #DDD;
}

/*Error Style*/

div.error,
div.status,
div.warning{
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 15px 20px;
}

div.status{
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning{
  background-color: #FFFCE5;
  border-color: #ED5;
}

.region-highlights{
  background: #FF4343;
  padding: 30px;
  text-align: center;
}

.region-highlights p{
  color: white;
  font-size: 18px;
  max-width: 1024px;
  margin: 0 auto;
  line-height: 150%;
  text-shadow: 1px 1px 0px #333;
}

.region-highlights h1{ 
  color: white;
  margin-bottom: 10px;
  font-size: 45px;
  font-weight: bold;
  text-shadow: 2px 2px 0px #5A5A5A;
  line-height: 100%;
}
#double_column {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
 -webkit-column-rule-style: solid 0.5px #222; /* Chrome, Safari, Opera */
    -moz-column-rule-style: solid 0.5px #222; /* Firefox */
    column-rule-style: solid 0.5px #222;
-moz-column-fill: auto; /* Firefox */
    column-fill: auto;
}
.field-name-field-mini-photo-gallery {
  float: left;
  margin-right: 10px;
  width: 100%;
  background-color: #808080;
  
}
.field-name-field-mini-photo-gallery img {
  float: left;
  margin-right: 10px;
}
.node-photo-gallerie img {
	float:left;
	width: 100%;
	background-color: #333;
}


/*--------------------------
    Color Scheme
--------------------------*/

/*Green*/

.green a{      color: rgba(123,106,88,1); }
.green a:hover{  color: rgba(0,0,0,.75); }
.green .region-highlights{ background: #10C6A7; }
.green #main-menu li a.active {
    color: #951e00;
    background: rgba(249,200,0,1);
}
.green #main-menu li:hover > a{ background: rgba(0,0,0,0.35); }
.green #main-menu ul.menu li li:hover > a{ background: rgba(249,200,0,0.851); }
.green .nivo-caption h2{ background-color: #F7AA59; }

/*Blue*/

.blue a{  color: #114A61; }
.blue a:hover{  color: #1C7CA2; }
.blue .region-highlights{ background: #114A61; }
.blue #main-menu li a.active{ color: #114A61; }
.blue #main-menu li:hover > a{ background: #114A61; }
.blue #main-menu ul.menu li li:hover > a{ background: #114A61; }
.blue .nivo-caption h2{ background-color: #114A61; }

/*Orange*/

.orange a{  color: #FF8F00; }
.orange a:hover{  color: #E98300; }
.orange .region-highlights{ background: #FF8F00; }
.orange #main-menu li a.active{ color: #FF8F00; }
.orange #main-menu li:hover > a{ background: #FF8F00; }
.orange #main-menu ul.menu li li:hover > a{ background: #FF8F00; }
.orange .nivo-caption h2{ background-color: #FF8F00; }

#header_wrapper {
    background: rgba(0, 0, 0, 1);
}
#block-block-14 {
	padding: 0;
	background: rgba(255,255,255,0);
}
.slider-wrapper {
    border-bottom: 15px solid rgba(123,106,88,1);
}
.field-name-field-image-test69 a:hover img,
.field-name-field-image-avant-apres a:hover img {
		-ms-transform: rotate(2deg); /* IE 9 */
    -webkit-transform: rotate(2deg); /* Chrome, Safari, Opera */
    transform: rotate(2deg);
}
.field-name-field-image-avant-apres img {
 -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
	float: left;
	margin-right:10px;
    margin-bottom: 20px;
    border: solid 6px #FFF;
}
.field-name-field-image-avant-apres.field-label {
	font-size: 18px:
}
div#block-locale-language {
    text-align: center;
}
li.translation_fr.first.last {
    display: none;
}   
#slogan_seb {
    /* float: right; */
    margin: 0px 0px 0px 0px;
    color: rgba(0,0,0,.5);
    text-align: right;
    line-height: 35px;

}

#slogan_seb h2 {
    font-family: 'papyrusregular', serif;
	font-weight: 300;
    color: rgba(255, 255, 255,1);
    /* text-shadow: 0 0 5px rgba(255,255,255,1); */
    font-size: 130%;
    margin-top: 20px;
}


li.translation_en.first.last {
display: none;
}


/*.region-content img {
    box-shadow: 0 0 8px rgba(0,0,0,.5);
    border: solid 10px #FFF;
}*/
.no_shad {
	box-shadow: 0 0 0px rgba(0,0,0,0);
    border: solid 0px #FFF;
}
.image_shadow {
	box-shadow: 0 0 8px rgba(0,0,0,.5);
    border: solid 10px #FFF;
}
.field-name-field-image-test69 img{
    
    -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
	float: left;
	margin-right: 22px;
    margin-bottom: 22px;
    border: solid 6px #FFF;
}


.western { 
    font-size: 150%;
    color: rgb(181, 134, 11);
    /* text-shadow: 0 0 5px rgba(0,0,0,0.85); */
    font-style: italic;
margin-top: -10px;
}

#block-andromeda-slideshow-lelanrestaurateur,
#block-andromeda-slideshow-toujours-debout-
 {
	width: 350px;
	height: 350px;
    box-shadow: 0 0 8px rgba(0,0,0,.5);
    border: solid 10px #FFF;

	float: right;
	margin-left: 8px;
	margin-bottom: 8px:
}


#block-andromeda-slideshow-beatudes,
#block-andromeda-slideshow-journ-e-abbaye {
	   box-shadow: 0 0 8px rgba(0,0,0,.5);
    border: solid 10px #FFF;

	float: right;
margin-left: 0px;
margin-bottom: 15px:
}

.signature { 

    font-size: 250%;
	color: rgba(149,30,0,1);
}
.mirabelle_script {
    font-size: 120%;
    color: rgba(149,30,0,1);
    line-height: 80%;
    font-style: italic;
    font-weight: 400;
}
.footer_message {
	color: #FFF;
    font-size: 250%;
    line-height: 100%;
	margin-top: 5px;
	color: rgba(149,30,0,1);
}
h1.page-title  {
  font-size:250%;
	color: rgb(149,30,0,1);
	line-height: 100%;
	font-familY : 'papyrusregular',serif;

}
#first-time {
    visibility: hidden;
}

.front h1.page-title {
  display: none;
}

.homepage_title {
font-family: 'Raleway', sans-serif;
    font-size: 250%;
font-weight: 400;
color:rgba(93, 103, 111,1);
line-height: 85%;
}
.terroir {
    font-family: 'Satisfy', cursive;
    font-size: 190%;
    color: rgb(187, 166, 104);
    line-height: 125%;
}

.subhead {
	font-size: 18px;
	color: rgba(212, 117, 89, 0.75);
	line-height: 125%;
}
.nivo-controlNav {
	display: none;
	height: 0px;
}
.costa_table {
	border: solid 1px #000;
}
#edit-submitted-petit-dejeuner,
#edit-submitted-demi-pension {
    display: inline-flex;
}
.form-item-submitted-petit-dejeuner,
.form-item-submitted-demi-pension
 {
	margin-right: 10px;

}

#block-views-promos-block {
    background: rgba(188, 167, 105, 0.15);
    padding: 0 10px 0 10px;
}

#footer_strap {
    width: 100%;
    text-align: center;
}

.content.node-article img {
    float: left;
    clear: both;
    margin-right: 10px;
}
.region-content li {
    margin-bottom: 12px;
    color: #000;
    font-weight: 400;
    font-size: 110%;
    line-height: 130%;
	margin-left: 15px;
}
.webform-client-form label {
    font-size: 125%;
    font-weight: 400;
}

div#block-locale-language li {
    display: inline;
}
table#tarifs {
    border: solid 3px rgba(123,106,88,1);
    background-color: rgba(255,255,255,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    width: 100%;
}
tr#tr_title {
background-color: rgba(123,106,88,0);
color: #FFF
}

tr#tr_odd {
background-color: rgba(123,106,88,.25);
}

tr#tr_even {
background-color: rgba(123,106,88,.05);
}
.promo_title {
	font-size: 18px;
}
.promo_title a {
    color: rgba(149,30,0,1);
}
.promo_title a:hover {
    color: rgba(149,30,0,1);
}

#homepage_gites {
	background-color: rgba(153,153,153,0);
	width: 100%;
	min-height: 150px;
	text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
	display: table-header-group;
	
}
#gite1 {
	width: 33%;
	background-color: rgba(153,102,0,0.0);
	float: left;
	/*background-image: url(reinette_web.jpg);
	background-repeat: no-repeat;	*/
	min-width: 200px;
    padding: 15px;
}
#gite2 {
	width: 33%;
	background-color: rgba(204,204,102,0);
	float: left;
min-width: 200px;
    padding: 15px;
}
#gite3 {
	width: 33%;
	background-color: rgba(153,204,51,0);
	float: left;
min-width: 200px;
    padding: 15px;
}
.green_para, strong.green_para { color : rgba(149,30,0,1); }

#copyright img {
    vertical-align: middle;
}

div#block-lang-dropdown-language {
    display: inline-flex;
    position: absolute;
    top: 15px;
    right: 5px;
    z-index: 5000;
}

p.field-content.promo_para {
    font-size: 95%;
}

#footer_logos {
    max-width: 1024px;
    margin: 0 auto;
    overflow: hidden;
    background: rgba(123,106,88,1);

}
.homepage_title_wrapper {
    /* background: aqua; */
    position: absolute;
    color: rgba(255,255,255,.085);
    z-index: 500;
    width: 100%;
    overflow: hidden;
    vertical-align: baseline;
    display: flex;
    padding: 15px 0 15px 0px;
}
.homepageblock_title_text {
    font-size: 110%;
    text-decoration: none;
    color: rgba(255,255,255,0.85
	text-shadow: 0 0 20px rgba(0,0,0,0.85););
}
.homepageblock_title_text a {
    color: rgba(149,30,0,1);
    text-decoration: none;
    background: rgba(255,255,255,.75);
    /* min-width: 600px; */
    padding: 20px;
}

.homepageblock_title_text a:hover { text-decoration: none; color: rgba(0,0,0,1);}


.views-field-field-background-image img {
    /* box-shadow: none; */
    border: solid 5px #FFF;
}
.saintday { font-weight: 700; }

.homepage_blocke_image img { max-width: 100%; border: solid 5px #FFF;}
.red_para { color: rgba(149,30,0,1); font-style: italic; }

#caption {
    font-size: 18px;
}

blockquote.image-field-caption {
    	max-width: 200px;
	max-height: 55px;
	min-height: 55px;
	text-align: center;
	overflow: hidden;
	quotes: none;
	border: 0px solid rgb(226, 220, 220);
	margin: 5px 0;
	border-radius: 0;
	padding: 0 5px;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
	
	
	top: 0;
	font-size: 12px;
	quotes: none;
}
p.image-field-caption {
    font-size: 75%;
line-height: 50%;
overflow: hidden;
}

.node-gallery69 .field-item.odd {
    float: left;
}


.node-gallery69 .field-item.even {
    float: left;
}

#approfondir img {
    border: none;
    box-shadow: none;
}
#approfondir  {
    background: #fff;
}
.view-abbaye-dans-le-media .views-row {
    background: #FFF;
    margin-bottom: 15px;
    border: solid 1px rgb(177, 162, 99);
    padding: 10px;
}
hr.style-one {
    border: 0;
	clear: both;
}

h1.abbaye_media { 
font-size: 175%; 
color : rgb(177, 162, 99);
}

.region-footer-forth a {
    color: #FFF;
}

hr.side_block_seb {
    clear: both;
    border: none;
    margin: 0;
}
.article_image {
    float: left;
    clear: both;
    margin-right: 10px;
}
.evenement-passes .views-row-odd,
.evenement-passes .views-row-even {
    
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
    padding: 10px;
    margin-bottom: 15px;
}
h1.field-content.evenement_title_main a {
    color: #951e00;
    text-decoration: none;
    line-height: 115%;
}
h1.field-content.evenement_title_main a:hover {
    color: rgba(123,106,88,1);
   
}
#main-menu .expanded.nolink {
    border: solid 1px #fff;
}
.saint_day {
    color: #8f1d00;
    text-align: center;
    font-weight: 700;
}
#footer-area a,
#footer_logos a {
    color: #fff;
}
#footer-area li {
    background: none;
}
.views-column-1 {
   	width: 50%; 
    float: left;
}
.views-column-2 {
    width: 50%;
    float: left;
}
.homepage_grid-row { margin-bottom: 25px;}
